import DstComponent_en_US_Base from './dst-component_en_US_base';

function getLocaleResource(){
    const DstComponent_en_US_OwnData = {};
    const targetData = Object.assign(DstComponent_en_US_Base(), DstComponent_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;